Subject: Trainer Candidate - Lata Rana
From: Lata Rana <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Dec 2022 08:06:59 -0500

| | Tech Support Test

Name | Lata Rana
E-mail | [email-masked]
Phone Number | (91) 9821067015
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | EXL | Quality analyst | 15 December | 28
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | As per your selection date

Please briefly describe your work experience specifically in Quality?

I have joined Exl as a fresher in September 2012 then I got promoted as quality analyst,I am working here since 2016 to till as quality analyst,
My role and responsibilities are:-
Transaction audits
Weekly and monthly huddles
Process calibrations
Weekly and monthly reporting excel and ppt based
Training to the new joiner
Quality score share to the onshore and offshore both clients as per time line

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

This is the real example of my team member.
He was doing repeatable errors and he was not achieving his quality score since three to four months. I picked him to for achieve the quality score.
I have taken one o one with him and taken the process knowledge test , and also given to him refresher training and extra audits I have done for him, after one month quality was 75 percent to 90 percent and in second month he achieved his quality score as 95 percent. That situation was very difficult to me because I was doing 30 people auditing and also I was doing project.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service:-when you order something and you get it as per the expectation
Great customer service:- great customer service is when it goes beyond the expectations
Good customer service:- There is no scope for bad service
Great customer service:- Great customer service is quick and easy personalised and empathetic
Good service:- service is that what your customer expect fro you
Great customer service:-Great customer customer service is that customer doesn’t expect and you have deliver more to them.

What according to you makes you a good candidate for this position?

If I said that , honestly I possess all that skills and experience that you looking for
I am pretty confident that I am best for this  job and role it’s not just my background in the past projects but all my people skills which will be applicable in this position

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |